# TssV2TransactionsGet200ResponseClientReferenceInformation

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**code** | **string** | Client-generated order reference or tracking number. CyberSource recommends that you send a unique value for each transaction so that you can perform meaningful searches for the transaction. | [optional] 
**applicationVersion** | **string** | The description for this field is not available. | [optional] 
**applicationName** | **string** | The application name of client which is used to submit the request. | [optional] 
**applicationUser** | **string** | The description for this field is not available. | [optional] 
**comments** | **string** | The description for this field is not available. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


